/**
* MediaQueries stylesheet (Responsive Design)
*
* @modul	Frontend
* @author	Fabian Manetsch
* @date		08.03.2019
* @update	27.11.2025 / FaM
 */

/* here you can put your own css to customize and override the theme */

/* BODY ----------------------------------------------------------------------------------- */
body
{
	margin-top: 62px !important;
}

.page-content
{
	min-height: auto !important;
}

/* LOGO ----------------------------------------------------------------------------------- */
.navbar
{
	border-radius: 0;
	position: fixed;
}

.navbar-inverse
{
	border: none;
	background-color: #eee;
}

/*Logo*/
.navbar-brand
{
	padding-top: 0;
	padding-bottom: 0;
}

.navbar-brand img
{
	height: 50px;
	margin: 0;
	padding-top: 0;
}

footer .row
{
	border-top: 1px solid #eee;
}

/*Unternavigation*/
.dropdown-menu > li:hover > a, .dropdown-menu > li.active > a, .dropdown-menu > li.active:hover > a,
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:active
{
	color: inherit;
	background: none;
}

/* INFORMATIONEN ---------------------------------------------- */
.note p,
.note ul li,
.note .error
{
	font-size: 13px;
}

/* BUTTONS ---------------------------------------------------- */
.dropdown-toggle i:before
{
	vertical-align: 3px;
}

.form-actions a:hover
{
	text-decoration: none;
}

/* LABELS ----------------------------------------------------- */
label
{
	color: #888888;
}

/*Delete-Button weitere Personen*/
label.morepers_del
{
	width: 100%;
}

/*Suchresultate Personen*/
.morepers.disabled
{
	display: none;
}

/* FULL CALENDAR ---------------------------------------------- */
/*Header fixieren*/
.fc-head-container.fc-widget-header
{
	position: sticky;
	top: 60px;
	z-index: 10;
	background: white;
}

.fc-event.fc-custom-fe
{
	opacity: 0.8;
	padding: 5px;
	border: 1px solid #747474;
}

.fc-toolbar h2
{
	font-size: 1.2em !important;
}

/* IMAGES ----------------------------------------------------- */
.equipment img
{
	margin: 0 5px 5px 0;
}

/* MEDIA DESIGN ----------------------------------------------- */
/* Tablets, less then 992px */
@media only screen
and (max-width: 992px)
{
	body
	{
		margin-top: 112px !important;
	}

	footer .row p
	{
		margin: 10px 0;
	}

	footer .row .text-right
	{
		text-align: left !important;
	}

	footer .row .text-right p
	{
		margin-top: 0;
	}
}

/* Tablets, less then 768px */
@media only screen
and (max-width: 768px)
{
	body {
		margin-top: 62px !important;
	}

	/*Logo*/
	.navbar-brand
	{
		width: 100%;
	}

	/*Nav*/
	.navbar-toggler
	{
		position: absolute;
		top: 17px;
		right: 10px;
	}

	.portlet.light
	{
		padding-left: 15px;
		padding-right: 15px;
	}

	.portlet.light > .portlet-title > .caption > .caption-subject
	{
		font-size: 14px;
	}

	h1, h3
	{
		font-size: 20px;
	}

	h4
	{
		font-size: 15px;
	}

	/* Note */
	.note
	{
		padding: 7px;
	}

	.note p,
	.note ul li
	{
		font-size: 11px;
	}

	/* Table */
	.table thead tr th, .table td
	{
		font-size: 11px;
	}

	.table>tbody>tr>td,
	.table>tbody>tr>th,
	.table>tfoot>tr>td,
	.table>tfoot>tr>th,
	.table>thead>tr>td,
	.table>thead>tr>th
	{
		padding: 4px;
	}

	.table .text-right
	{
		padding-right: 0;
	}

	.btn-group-sm>.btn, .btn-sm
	{
		padding: 2px 6px;
	}

	/* Full Calendar */
	.fc table
	{
		font-size: 0.9em !important;
	}

	.fc-toolbar h2
	{
		font-size: 0.8em !important;
	}

	.fc-button
	{
		padding: 2px 4px !important;
		font-size: 0.8em !important;;
	}

	/* Res: Weitere Personen */
	.morepers .form-group
	{
		margin-bottom: 10px;
	}

	.morepers .morepers_del
	{
		width: auto;
	}

	.row.morepers
	{
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #c2cad8;
	}

	/* Footer */
	footer
	{
		font-size: 10px;
		padding-bottom: 4px;
	}

	footer .row p
	{
		margin: 5px 0 0 0;
	}
}
